/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@font-face {
	font-family:Metropolis;
	src: url('/wp-content/uploads/Metropolis-Black.otf');
}.grey-box {
    background: rgb(231 231 231);
    padding: 40px !important;
}
.ult-content-box-container {
    width: 100%;
}
.services .ult-content-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}.ult-content-box {
    min-width: 270px;
}.toi-container {
    color: rgb(255, 255, 255) !important;
    text-shadow: 0px 0px 10px black;
}.toi-container:hover {
    box-shadow: 0px 0px 10px 0px #0000004f;
}
.services .ult-content-box-container:after {
    content: '';
    position: absolute;
    width: 100%;
    HEIGHT: 100%;
    background: rgba(0, 0, 0, 0.48) !important;
    /* z-index: 9999999999; */
    top: 0;
    left: 0;
}
.toi-container:hover {
    box-shadow: 0px 0px 10px 0px #0000004f;
}
.ult-context-box .wpb_text_column {
    z-index: 99999999999 !important;
}

.toi-container .wpb_text_column {
    z-index: 9;
    padding: 5%;
}
.flexonem .col {
    display: flex !important;
    align-items: center !important;
    /* justify-content: center; */
}
.blanc, .blanc h1, .blanc h2, .blanc h3, .blanc h4, .blanch h5, .blanc p, .blanc span, .blanc strong {
    color: white;
}
h1, h2, h3, h4 {
	font-family:Metropolis !important;
}
#footer-outer, #nectar_fullscreen_rows > #footer-outer.wpb_row .full-page-inner-wrap {
    background-color: #1e1e1e!important;
    background-image: linear-gradient(rgba(255, 255, 255, 0.5), rgb(255, 255, 255)),
url(/wp-content/uploads/2018/05/footer.jpg);
    background-size: 110%;
    background-position: bottom;
}
/*VARIABLES*/
:root{
	--main-fg-color: #aaaaaa;
	--secondary-fg-color:#aaaaaa;

	--main-bg-color:#aaaaaa;
	--secondary-bg-color:#aaaaaa;


	/*Button 1*/
	--button1-bg-color: rgb(33,33,35);
	--button1-fg-color: rgb(255,255,255);
	--button1-border:2px solid #aaaaaa;

	/*button 1 hover*/
	--button1-bg-color-hover: #aaaaaa;
	--button1-fg-color-hover: #aaaaaa;
	--button1-border-hover: 2px solid #aaaaaa;


	/*mobile break - MBP-000*/
	/*ctrl+f this code to go to each instance of the mobile breakpoint in a medua query.
	Change it in the Salient settings too if you change it here. Default is 1000px.*/
}
/*
Example for how to use variables:
.element{
	background-color: var(--main-bg-color);
}
*/



/*_________________________*/
/*>>> TABLE OF CONTENTS <<<*/
/*‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾*/

/*
SPACING, ETC... (A-000)
- Spacing - Set Sizes (L, XL, etc...) - - - - - (A-010)
- Spacing - Specific Sizes (112px, etc...) - - -(A-020) - (All specific values listed there in comments)

CLASSES FOR VISUAL COMPOSER ELEMENTS - - - - - -(B-000)
- Max-Widths - - - - - - - - - - - - - - - - - -(B-010)
- Negative Margins - - - - - - - - - - - - - - -(B-020)
- Displays & Positions - - - - - - - - - - - - -(B-030)
- Text/Inline Treatment - - - - - - - - - - - - (B-040)
- Misc - - - - - - - - - - - - - - - - - - - - -(B-050)

OBJECTS & ADJUSTMENTS - - - - - - - - - - - - - (C-000)

CUSTOM CSS - - - - - - - - - - - - - - - - - - -(D-000) - (Add custom site-specific CSS here)
*/




/*---------------------------------*/
/*-----SPACING, ETC... (A-000)-----*/
/*---------------------------------*/

/*___________________________________________*/
/*Spacing - Set Sizes (L, XL, etc...)
(Use these for things that may be changed globally.)
(A-010)*/

.pt-hero_home{
	padding-top:250px !important;
}
.pb-hero_home{
	padding-bottom:144px !important;
}

.pt-hero_page{
	padding-top:180px !important;
}
.pb-hero_page{
	padding-bottom:100px !important;
}

.pt-xs {padding-top:12px !important;}
.pt-s {padding-top:24px !important;}
.pt-m {padding-top:36px !important;}
.pt-l {padding-top:48px !important;}
.pt-xl {padding-top:60px !important;}
.pt-2xl {padding-top:84px !important;}
.pt-3xl {padding-top:108px !important;}
.pt-4xl {padding-top:144px !important;}

.pb-xs {padding-bottom:12px !important;}
.pb-s {padding-bottom:24px !important;}
.pb-m {padding-bottom:36px !important;}
.pb-l {padding-bottom:48px !important;}
.pb-xl {padding-bottom:60px !important;}
.pb-2xl {padding-bottom:84px !important;}
.pb-3xl {padding-bottom:108px !important;}
.pb-4xl {padding-bottom:144px !important;}

.pl-xs {padding-left:12px !important;}
.pl-s {padding-left:24px !important;}
.pl-m {padding-left:36px !important;}
.pl-l {padding-left:48px !important;}
.pl-xl {padding-left:60px !important;}
.pl-2xl {padding-left:84px !important;}
.pl-3xl {padding-left:108px !important;}
.pl-4xl {padding-left:144px !important;}

.pr-xs {padding-right:12px !important;}
.pr-s {padding-right:24px !important;}
.pr-m {padding-right:36px !important;}
.pr-l {padding-right:48px !important;}
.pr-xl {padding-right:60px !important;}
.pr-2xl {padding-right:84px !important;}
.pr-3xl {padding-right:108px !important;}
.pr-4xl {padding-right:144px !important;}

.mt-xs {margin-top:12px !important;}
.mt-s {margin-top:24px !important;}
.mt-m {margin-top:36px !important;}
.mt-l {margin-top:48px !important;}
.mt-xl {margin-top:60px !important;}
.mt-2xl {margin-top:84px !important;}
.mt-3xl {margin-top:108px !important;}
.mt-4xl {margin-top:144px !important;}

.mb-xs {margin-bottom:12px !important;}
.mb-s {margin-bottom:24px !important;}
.mb-m {margin-bottom:36px !important;}
.mb-l {margin-bottom:48px !important;}
.mb-xl {margin-bottom:60px !important;}
.mb-2xl {margin-bottom:84px !important;}
.mb-3xl {margin-bottom:108px !important;}
.mb-4xl {margin-bottom:144px !important;}

.ml-xs {margin-left:12px !important;}
.ml-s {margin-left:24px !important;}
.ml-m {margin-left:36px !important;}
.ml-l {margin-left:48px !important;}
.ml-xl {margin-left:60px !important;}
.ml-2xl {margin-left:84px !important;}
.ml-3xl {margin-left:108px !important;}
.ml-4xl {margin-left:144px !important;}

.mr-xs {margin-right:12px !important;}
.mr-s {margin-right:24px !important;}
.mr-m {margin-right:36px !important;}
.mr-l {margin-right:48px !important;}
.mr-xl {margin-right:60px !important;}
.mr-2xl {margin-right:84px !important;}
.mr-3xl {margin-right:108px !important;}
.mr-4xl {margin-right:144px !important;}

/* Laptop - 80% Scale */
@media only screen and (max-width:1443px) {

.pt-xs {padding-top:10px !important;}
.pt-s {padding-top:19px !important;}
.pt-m {padding-top:28px !important;}
.pt-l {padding-top:38px !important;}
.pt-xl {padding-top:48px !important;}
.pt-2xl {padding-top:67px !important;}
.pt-3xl {padding-top:86px !important;}
.pt-4xl {padding-top:115px !important;}

.pb-xs {padding-bottom:10px !important;}
.pb-s {padding-bottom:19px !important;}
.pb-m {padding-bottom:28px !important;}
.pb-l {padding-bottom:38px !important;}
.pb-xl {padding-bottom:48px !important;}
.pb-2xl {padding-bottom:67px !important;}
.pb-3xl {padding-bottom:86px !important;}
.pb-4xl {padding-bottom:115px !important;}

.pl-xs {padding-left:10px !important;}
.pl-s {padding-left:19px !important;}
.pl-m {padding-left:28px !important;}
.pl-l {padding-left:38px !important;}
.pl-xl {padding-left:48px !important;}
.pl-2xl {padding-left:67px !important;}
.pl-3xl {padding-left:86px !important;}
.pl-4xl {padding-left:115px !important;}

.pr-xs {padding-right:10px !important;}
.pr-s {padding-right:19px !important;}
.pr-m {padding-right:28px !important;}
.pr-l {padding-right:38px !important;}
.pr-xl {padding-right:48px !important;}
.pr-2xl {padding-right:67px !important;}
.pr-3xl {padding-right:86px !important;}
.pr-4xl {padding-right:115px !important;}

.mt-xs {margin-top:10px !important;}
.mt-s {margin-top:19px !important;}
.mt-m {margin-top:28px !important;}
.mt-l {margin-top:38px !important;}
.mt-xl {margin-top:48px !important;}
.mt-2xl {margin-top:67px !important;}
.mt-3xl {margin-top:86px !important;}
.mt-4xl {margin-top:115px !important;}

.mb-xs {margin-bottom:10px !important;}
.mb-s {margin-bottom:19px !important;}
.mb-m {margin-bottom:28px !important;}
.mb-l {margin-bottom:38px !important;}
.mb-xl {margin-bottom:48px !important;}
.mb-2xl {margin-bottom:67px !important;}
.mb-3xl {margin-bottom:86px !important;}
.mb-4xl {margin-bottom:115px !important;}

.ml-xs {margin-left:10px !important;}
.ml-s {margin-left:19px !important;}
.ml-m {margin-left:28px !important;}
.ml-l {margin-left:38px !important;}
.ml-xl {margin-left:48px !important;}
.ml-2xl {margin-left:67px !important;}
.ml-3xl {margin-left:86px !important;}
.ml-4xl {margin-left:115px !important;}

.mr-xs {margin-right:10px !important;}
.mr-s {margin-right:19px !important;}
.mr-m {margin-right:28px !important;}
.mr-l {margin-right:38px !important;}
.mr-xl {margin-right:48px !important;}
.mr-2xl {margin-right:67px !important;}
.mr-3xl {margin-right:86px !important;}
.mr-4xl {margin-right:115px !important;}

}

/* Tablet - 70% Scale */
@media only screen and (max-width:1024px) {

.pt-xs {padding-top:8px !important;}
.pt-s {padding-top:17px !important;}
.pt-m {padding-top:25px !important;}
.pt-l {padding-top:34px !important;}
.pt-xl {padding-top:42px !important;}
.pt-2xl {padding-top:59px !important;}
.pt-3xl {padding-top:76px !important;}
.pt-4xl {padding-top:100px !important;}

.pb-xs {padding-bottom:8px !important;}
.pb-s {padding-bottom:17px !important;}
.pb-m {padding-bottom:25px !important;}
.pb-l {padding-bottom:34px !important;}
.pb-xl {padding-bottom:42px !important;}
.pb-2xl {padding-bottom:59px !important;}
.pb-3xl {padding-bottom:76px !important;}
.pb-4xl {padding-bottom:100px !important;}

.pl-xs {padding-left:8px !important;}
.pl-s {padding-left:17px !important;}
.pl-m {padding-left:25px !important;}
.pl-l {padding-left:34px !important;}
.pl-xl {padding-left:42px !important;}
.pl-2xl {padding-left:59px !important;}
.pl-3xl {padding-left:76px !important;}
.pl-4xl {padding-left:100px !important;}

.pr-xs {padding-right:8px !important;}
.pr-s {padding-right:17px !important;}
.pr-m {padding-right:25px !important;}
.pr-l {padding-right:34px !important;}
.pr-xl {padding-right:42px !important;}
.pr-2xl {padding-right:59px !important;}
.pr-3xl {padding-right:76px !important;}
.pr-4xl {padding-right:100px !important;}

.mt-xs {margin-top:8px !important;}
.mt-s {margin-top:17px !important;}
.mt-m {margin-top:25px !important;}
.mt-l {margin-top:34px !important;}
.mt-xl {margin-top:42px !important;}
.mt-2xl {margin-top:59px !important;}
.mt-3xl {margin-top:76px !important;}
.mt-4xl {margin-top:100px !important;}

.mb-xs {margin-bottom:8px !important;}
.mb-s {margin-bottom:17px !important;}
.mb-m {margin-bottom:25px !important;}
.mb-l {margin-bottom:34px !important;}
.mb-xl {margin-bottom:42px !important;}
.mb-2xl {margin-bottom:59px !important;}
.mb-3xl {margin-bottom:76px !important;}
.mb-4xl {margin-bottom:100px !important;}

.ml-xs {margin-left:8px !important;}
.ml-s {margin-left:17px !important;}
.ml-m {margin-left:25px !important;}
.ml-l {margin-left:34px !important;}
.ml-xl {margin-left:42px !important;}
.ml-2xl {margin-left:59px !important;}
.ml-3xl {margin-left:76px !important;}
.ml-4xl {margin-left:100px !important;}

.mr-xs {margin-right:8px !important;}
.mr-s {margin-right:17px !important;}
.mr-m {margin-right:25px !important;}
.mr-l {margin-right:34px !important;}
.mr-xl {margin-right:42px !important;}
.mr-2xl {margin-right:59px !important;}
.mr-3xl {margin-right:76px !important;}
.mr-4xl {margin-right:100px !important;}

/* Mobile Only */
.m-pt-xs {padding-top:12px !important;}
.m-pt-s {padding-top:24px !important;}
.m-pt-m {padding-top:36px !important;}
.m-pt-l {padding-top:48px !important;}
.m-pt-xl {padding-top:60px !important;}
.m-pt-2xl {padding-top:84px !important;}
.m-pt-3xl {padding-top:108px !important;}
.m-pt-4xl {padding-top:144px !important;}

.m-pb-xs {padding-bottom:12px !important;}
.m-pb-s {padding-bottom:24px !important;}
.m-pb-m {padding-bottom:36px !important;}
.m-pb-l {padding-bottom:48px !important;}
.m-pb-xl {padding-bottom:60px !important;}
.m-pb-2xl {padding-bottom:84px !important;}
.m-pb-3xl {padding-bottom:108px !important;}
.m-pb-4xl {padding-bottom:144px !important;}

.m-pl-xs {padding-left:12px !important;}
.m-pl-s {padding-left:24px !important;}
.m-pl-m {padding-left:36px !important;}
.m-pl-l {padding-left:48px !important;}
.m-pl-xl {padding-left:60px !important;}
.m-pl-2xl {padding-left:84px !important;}
.m-pl-3xl {padding-left:108px !important;}
.m-pl-4xl {padding-left:144px !important;}

.m-pr-xs {padding-right:12px !important;}
.m-pr-s {padding-right:24px !important;}
.m-pr-m {padding-right:36px !important;}
.m-pr-l {padding-right:48px !important;}
.m-pr-xl {padding-right:60px !important;}
.m-pr-2xl {padding-right:84px !important;}
.m-pr-3xl {padding-right:108px !important;}
.m-pr-4xl {padding-right:144px !important;}

.m-mt-xs {margin-top:12px !important;}
.m-mt-s {margin-top:24px !important;}
.m-mt-m {margin-top:36px !important;}
.m-mt-l {margin-top:48px !important;}
.m-mt-xl {margin-top:60px !important;}
.m-mt-2xl {margin-top:84px !important;}
.m-mt-3xl {margin-top:108px !important;}
.m-mt-4xl {margin-top:144px !important;}

.m-mb-xs {margin-bottom:12px !important;}
.m-mb-s {margin-bottom:24px !important;}
.m-mb-m {margin-bottom:36px !important;}
.m-mb-l {margin-bottom:48px !important;}
.m-mb-xl {margin-bottom:60px !important;}
.m-mb-2xl {margin-bottom:84px !important;}
.m-mb-3xl {margin-bottom:108px !important;}
.m-mb-4xl {margin-bottom:144px !important;}

.m-ml-xs {margin-left:12px !important;}
.m-ml-s {margin-left:24px !important;}
.m-ml-m {margin-left:36px !important;}
.m-ml-l {margin-left:48px !important;}
.m-ml-xl {margin-left:60px !important;}
.m-ml-2xl {margin-left:84px !important;}
.m-ml-3xl {margin-left:108px !important;}
.m-ml-4xl {margin-left:144px !important;}

.m-mr-xs {margin-right:12px !important;}
.m-mr-s {margin-right:24px !important;}
.m-mr-m {margin-right:36px !important;}
.m-mr-l {margin-right:48px !important;}
.m-mr-xl {margin-right:60px !important;}
.m-mr-2xl {margin-right:84px !important;}
.m-mr-3xl {margin-right:108px !important;}
.m-mr-4xl {margin-right:144px !important;}

}

/* Mobile - 50% Scale */
@media only screen and (max-width:767px) {	
.pb-hero_home {
    padding: 25% 3% !important;
}
	
	
	
	
	
	
	
.pt-xs {padding-top:6px !important;}
.pt-s {padding-top:12px !important;}
.pt-m {padding-top:18px !important;}
.pt-l {padding-top:24px !important;}
.pt-xl {padding-top:30px !important;}
.pt-2xl {padding-top:42px !important;}
.pt-3xl {padding-top:54px !important;}
.pt-4xl {padding-top:72px !important;}

.pb-xs {padding-bottom:6px !important;}
.pb-s {padding-bottom:12px !important;}
.pb-m {padding-bottom:18px !important;}
.pb-l {padding-bottom:24px !important;}
.pb-xl {padding-bottom:30px !important;}
.pb-2xl {padding-bottom:42px !important;}
.pb-3xl {padding-bottom:54px !important;}
.pb-4xl {padding-bottom:72px !important;}

.pl-xs {padding-left:6px !important;}
.pl-s {padding-left:12px !important;}
.pl-m {padding-left:18px !important;}
.pl-l {padding-left:24px !important;}
.pl-xl {padding-left:30px !important;}
.pl-2xl {padding-left:42px !important;}
.pl-3xl {padding-left:54px !important;}
.pl-4xl {padding-left:72px !important;}

.pr-xs {padding-right:6px !important;}
.pr-s {padding-right:12px !important;}
.pr-m {padding-right:18px !important;}
.pr-l {padding-right:24px !important;}
.pr-xl {padding-right:30px !important;}
.pr-2xl {padding-right:42px !important;}
.pr-3xl {padding-right:54px !important;}
.pr-4xl {padding-right:72px !important;}

.mt-xs {margin-top:6px !important;}
.mt-s {margin-top:12px !important;}
.mt-m {margin-top:18px !important;}
.mt-l {margin-top:24px !important;}
.mt-xl {margin-top:30px !important;}
.mt-2xl {margin-top:42px !important;}
.mt-3xl {margin-top:54px !important;}
.mt-4xl {margin-top:72px !important;}

.mb-xs {margin-bottom:6px !important;}
.mb-s {margin-bottom:12px !important;}
.mb-m {margin-bottom:18px !important;}
.mb-l {margin-bottom:24px !important;}
.mb-xl {margin-bottom:30px !important;}
.mb-2xl {margin-bottom:42px !important;}
.mb-3xl {margin-bottom:54px !important;}
.mb-4xl {margin-bottom:72px !important;}

.ml-xs {margin-left:6px !important;}
.ml-s {margin-left:12px !important;}
.ml-m {margin-left:18px !important;}
.ml-l {margin-left:24px !important;}
.ml-xl {margin-left:30px !important;}
.ml-2xl {margin-left:42px !important;}
.ml-3xl {margin-left:54px !important;}
.ml-4xl {margin-left:72px !important;}

.mr-xs {margin-right:6px !important;}
.mr-s {margin-right:12px !important;}
.mr-m {margin-right:18px !important;}
.mr-l {margin-right:24px !important;}
.mr-xl {margin-right:30px !important;}
.mr-2xl {margin-right:42px !important;}
.mr-3xl {margin-right:54px !important;}
.mr-4xl {margin-right:72px !important;}

/* Mobile reset */
.m-pt-0 {padding-top:0 !important;}
.m-pr-0 {padding-right:0 !important;}
.m-pb-0 {padding-bottom:0 !important;}
.m-pl-0 {padding-left:0 !important;}
.m-mt-0 {margin-top:0 !important;}
.m-mr-0 {margin-right:0 !important;}
.m-mb-0 {margin-bottom:0 !important;}
.m-ml-0 {margin-left:0 !important;}

}







/*___________________________________________*/
/*Spacing - Specific Sizes
Use these for things that probably won't be changed globally,
Or to use in addition to the ones above.
(A-020)*/


/*
Margin/Padding Top & Bottom Values
0, 8, 16, 24, 30, 32, 40, 48, 56, 64, 72, 80, 
88, 96, 104, 112, 120, 160, 240, 360, 500

Margin/Padding Left & Right Values
0, 8, 16, 24, 30, 32, 40, 48, 56, 64, 72, 80
*/


/*margin-bottom*/
.mb0 { margin-bottom: 0 !important; }
.mb8 { margin-bottom: 8px; }
.mb16 { margin-bottom: 16px; }
.mb24 { margin-bottom: 24px; }
.mb30 { margin-bottom: 30px; }
.mb32 { margin-bottom: 32px; }
.mb40 { margin-bottom: 40px; }
.mb48 { margin-bottom: 48px; }
.mb56 { margin-bottom: 56px; }
.mb64 { margin-bottom: 64px; }
.mb72 { margin-bottom: 72px; }
.mb80 { margin-bottom: 80px; }
.mb88 { margin-bottom: 88px; }
.mb96 { margin-bottom: 96px; }
.mb104 { margin-bottom: 104px; }
.mb112 { margin-bottom: 112px; }
.mb120 { margin-bottom: 120px; }
.mb160 { margin-bottom: 160px; }
.mb240 { margin-bottom: 240px; }
.mb360 { margin-bottom: 360px; }
.mb500 { margin-bottom: 500px; }

/*margin-top*/
.mt0 { margin-top: 0 !important; }
.mt8 { margin-top: 8px; }
.mt16 { margin-top: 16px; }
.mt24 { margin-top: 24px; }
.mt32 { margin-top: 32px; }
.mt40 { margin-top: 40px; }
.mt48 { margin-top: 48px; }
.mt56 { margin-top: 56px; }
.mt64 { margin-top: 64px; }
.mt72 { margin-top: 72px; }
.mt80 { margin-top: 80px; }
.mt88 { margin-top: 88px; }
.mt96 { margin-top: 96px; }
.mt104 { margin-top: 104px; }
.mt112 { margin-top: 112px; }
.mt120 { margin-top: 120px; }
.mt160 { margin-top: 160px; }
.mt240 { margin-top: 240px; }
.mt360 { margin-top: 360px; }
.mt500 { margin-top: 500px; }

/*margin-right*/
.mr0 { margin-right: 0 !important; }
.mr8 { margin-right: 8px; }
.mr16 { margin-right: 16px; }
.mr24 { margin-right: 24px; }
.mr32 { margin-right: 32px; }
.mr40 { margin-right: 40px; }
.mr48 { margin-right: 48px; }
.mr56 { margin-right: 56px; }
.mr64 { margin-right: 64px; }
.mr72 { margin-right: 72px; }
.mr80 { margin-right: 80px; }

/*margin-left*/
.ml0 { margin-left: 0 !important; }
.ml8 { margin-left: 8px; }
.ml16 { margin-left: 16px; }
.ml24 { margin-left: 24px; }
.ml32 { margin-left: 32px; }
.ml40 { margin-left: 40px; }
.ml48 { margin-left: 48px; }
.ml56 { margin-left: 56px; }
.ml64 { margin-left: 64px; }
.ml72 { margin-left: 72px; }
.ml80 { margin-left: 80px; }

/*padding-top*/
.pt0 { padding-top: 0; }
.pt8 { padding-top: 8px; }
.pt16 { padding-top: 16px; }
.pt24 { padding-top: 24px; }
.pt32 { padding-top: 32px; }
.pt40 { padding-top: 40px; }
.pt48 { padding-top: 48px; }
.pt64 { padding-top: 64px; }
.pt72 { padding-top: 72px; }
.pt80 { padding-top: 80px; }
.pt88 { padding-top: 88px; }
.pt96 { padding-top: 96px; }
.pt104 { padding-top: 104px; }
.pt112 { padding-top: 112px; }
.pt120 { padding-top: 120px; }
.pt160 { padding-top: 160px; }
.pt240 { padding-top: 240px; }
.pt360 { padding-top: 360px; }
.pt500 { padding-top: 500px; }

/*padding-bottom*/
.pb0 { padding-bottom: 0; }
.pb8 { padding-bottom: 8px; }
.pb16 { padding-bottom: 16px; }
.pb24 { padding-bottom: 24px; }
.pb32 { padding-bottom: 32px; }
.pb40 { padding-bottom: 40px; }
.pb48 { padding-bottom: 48px; }
.pb56 { padding-bottom: 56px; }
.pb64 { padding-bottom: 64px; }
.pb72 { padding-bottom: 72px; }
.pb80 { padding-bottom: 80px; }
.pb88 { padding-bottom: 88px; }
.pb96 { padding-bottom: 96px; }
.pb104 { padding-bottom: 104px; }
.pb112 { padding-bottom: 112px; }
.pb120 { padding-bottom: 120px; }
.pb160 { padding-bottom: 160px; }
.pb240 { padding-bottom: 240px; }
.pb360 { padding-bottom: 360px; }
.pb500 { padding-bottom: 500px; }

/*padding-right*/
.pr0 { padding-right: 0 !important; }
.pr8 { padding-right: 8px; }
.pr16 { padding-right: 16px; }
.pr24 { padding-right: 24px; }
.pr32 { padding-right: 32px; }
.pr40 { padding-right: 40px; }
.pr48 { padding-right: 48px; }
.pr56 { padding-right: 56px; }
.pr64 { padding-right: 64px; }
.pr72 { padding-right: 72px; }
.pr80 { padding-right: 80px; }

/*padding-left*/
.pl0 { padding-left: 0 !important; }
.pl8 { padding-left: 8px; }
.pl16 { padding-left: 16px; }
.pl24 { padding-left: 24px; }
.pl32 { padding-left: 32px; }
.pl40 { padding-left: 40px; }
.pl48 { padding-left: 48px; }
.pl56 { padding-left: 56px; }
.pl64 { padding-left: 64px; }
.pl72 { padding-left: 72px; }
.pl80 { padding-left: 80px; }

@media all and (max-width:990px) {
	/*margin-bottom*/
	.mb-sm-0 { margin-bottom: 0 !important; }
	.mb-sm-8 { margin-bottom: 8px; }
	.mb-sm-16 { margin-bottom: 16px; }
	.mb-sm-24 { margin-bottom: 24px; }
	.mb-sm-30 { margin-bottom: 30px; }
	.mb-sm-32 { margin-bottom: 32px; }
	.mb-sm-40 { margin-bottom: 40px; }
	.mb-sm-48 { margin-bottom: 48px; }
	.mb-sm-56 { margin-bottom: 56px; }
	.mb-sm-64 { margin-bottom: 64px; }
	.mb-sm-72 { margin-bottom: 72px; }
	.mb-sm-80 { margin-bottom: 80px; }
	.mb-sm-88 { margin-bottom: 88px; }
	.mb-sm-96 { margin-bottom: 96px; }
	.mb-sm-104 { margin-bottom: 104px; }
	.mb-sm-112 { margin-bottom: 112px; }
	.mb-sm-120 { margin-bottom: 120px; }
	.mb-sm-160 { margin-bottom: 160px; }
	.mb-sm-240 { margin-bottom: 240px; }
	.mb-sm-360 { margin-bottom: 360px; }
	.mb-sm-500 { margin-bottom: 500px; }

	/*margin-top*/
	.mt-sm-0 { margin-top: 0 !important; }
	.mt-sm-8 { margin-top: 8px; }
	.mt-sm-16 { margin-top: 16px; }
	.mt-sm-24 { margin-top: 24px; }
	.mt-sm-32 { margin-top: 32px; }
	.mt-sm-40 { margin-top: 40px; }
	.mt-sm-48 { margin-top: 48px; }
	.mt-sm-56 { margin-top: 56px; }
	.mt-sm-64 { margin-top: 64px; }
	.mt-sm-72 { margin-top: 72px; }
	.mt-sm-80 { margin-top: 80px; }
	.mt-sm-88 { margin-top: 88px; }
	.mt-sm-96 { margin-top: 96px; }
	.mt-sm-104 { margin-top: 104px; }
	.mt-sm-112 { margin-top: 112px; }
	.mt-sm-120 { margin-top: 120px; }
	.mt-sm-160 { margin-top: 160px; }
	.mt-sm-240 { margin-top: 240px; }
	.mt-sm-360 { margin-top: 360px; }
	.mt-sm-500 { margin-top: 500px; }

	/*margin-right*/
	.mr-sm-0 { margin-right: 0 !important; }
	.mr-sm-8 { margin-right: 8px; }
	.mr-sm-16 { margin-right: 16px; }
	.mr-sm-24 { margin-right: 24px; }
	.mr-sm-32 { margin-right: 32px; }
	.mr-sm-40 { margin-right: 40px; }
	.mr-sm-48 { margin-right: 48px; }
	.mr-sm-56 { margin-right: 56px; }
	.mr-sm-64 { margin-right: 64px; }
	.mr-sm-72 { margin-right: 72px; }
	.mr-sm-80 { margin-right: 80px; }

	/*margin-left*/
	.ml-sm-0 { margin-left: 0 !important; }
	.ml-sm-8 { margin-left: 8px; }
	.ml-sm-16 { margin-left: 16px; }
	.ml-sm-24 { margin-left: 24px; }
	.ml-sm-32 { margin-left: 32px; }
	.ml-sm-40 { margin-left: 40px; }
	.ml-sm-48 { margin-left: 48px; }
	.ml-sm-56 { margin-left: 56px; }
	.ml-sm-64 { margin-left: 64px; }
	.ml-sm-72 { margin-left: 72px; }
	.ml-sm-80 { margin-left: 80px; }

	/*padding-top*/
	.pt-sm-0 { padding-top: 0; }
	.pt-sm-8 { padding-top: 8px; }
	.pt-sm-16 { padding-top: 16px; }
	.pt-sm-24 { padding-top: 24px; }
	.pt-sm-32 { padding-top: 32px; }
	.pt-sm-40 { padding-top: 40px; }
	.pt-sm-48 { padding-top: 48px; }
	.pt-sm-64 { padding-top: 64px; }
	.pt-sm-72 { padding-top: 72px; }
	.pt-sm-80 { padding-top: 80px; }
	.pt-sm-88 { padding-top: 88px; }
	.pt-sm-96 { padding-top: 96px; }
	.pt-sm-104 { padding-top: 104px; }
	.pt-sm-112 { padding-top: 112px; }
	.pt-sm-120 { padding-top: 120px; }
	.pt-sm-160 { padding-top: 160px; }
	.pt-sm-240 { padding-top: 240px; }
	.pt-sm-360 { padding-top: 360px; }
	.pt-sm-500 { padding-top: 500px; }

	/*padding-bottom*/
	.pb-sm-0 { padding-bottom: 0; }
	.pb-sm-8 { padding-bottom: 8px; }
	.pb-sm-16 { padding-bottom: 16px; }
	.pb-sm-24 { padding-bottom: 24px; }
	.pb-sm-32 { padding-bottom: 32px; }
	.pb-sm-40 { padding-bottom: 40px; }
	.pb-sm-48 { padding-bottom: 48px; }
	.pb-sm-56 { padding-bottom: 56px; }
	.pb-sm-64 { padding-bottom: 64px; }
	.pb-sm-72 { padding-bottom: 72px; }
	.pb-sm-80 { padding-bottom: 80px; }
	.pb-sm-88 { padding-bottom: 88px; }
	.pb-sm-96 { padding-bottom: 96px; }
	.pb-sm-104 { padding-bottom: 104px; }
	.pb-sm-112 { padding-bottom: 112px; }
	.pb-sm-120 { padding-bottom: 120px; }
	.pb-sm-160 { padding-bottom: 160px; }
	.pb-sm-240 { padding-bottom: 240px; }
	.pb-sm-360 { padding-bottom: 360px; }
	.pb-sm-500 { padding-bottom: 500px; }

	/*padding-right*/
	.pr-sm-0 { padding-right: 0 !important; }
	.pr-sm-8 { padding-right: 8px; }
	.pr-sm-16 { padding-right: 16px; }
	.pr-sm-24 { padding-right: 24px; }
	.pr-sm-32 { padding-right: 32px; }
	.pr-sm-40 { padding-right: 40px; }
	.pr-sm-48 { padding-right: 48px; }
	.pr-sm-56 { padding-right: 56px; }
	.pr-sm-64 { padding-right: 64px; }
	.pr-sm-72 { padding-right: 72px; }
	.pr-sm-80 { padding-right: 80px; }

	/*padding-left*/
	.pl-sm-0 { padding-left: 0 !important; }
	.pl-sm-8 { padding-left: 8px; }
	.pl-sm-16 { padding-left: 16px; }
	.pl-sm-24 { padding-left: 24px; }
	.pl-sm-32 { padding-left: 32px; }
	.pl-sm-40 { padding-left: 40px; }
	.pl-sm-48 { padding-left: 48px; }
	.pl-sm-56 { padding-left: 56px; }
	.pl-sm-64 { padding-left: 64px; }
	.pl-sm-72 { padding-left: 72px; }
	.pl-sm-80 { padding-left: 80px; }
}
@media all and (max-width:767px) {
	/*margin-bottom*/
	.mb-xs-0 { margin-bottom: 0 !important; }
	.mb-xs-8 { margin-bottom: 8px; }
	.mb-xs-16 { margin-bottom: 16px; }
	.mb-xs-24 { margin-bottom: 24px; }
	.mb-xs-30 { margin-bottom: 30px; }
	.mb-xs-32 { margin-bottom: 32px; }
	.mb-xs-40 { margin-bottom: 40px; }
	.mb-xs-48 { margin-bottom: 48px; }
	.mb-xs-56 { margin-bottom: 56px; }
	.mb-xs-64 { margin-bottom: 64px; }
	.mb-xs-72 { margin-bottom: 72px; }
	.mb-xs-80 { margin-bottom: 80px; }
	.mb-xs-88 { margin-bottom: 88px; }
	.mb-xs-96 { margin-bottom: 96px; }
	.mb-xs-104 { margin-bottom: 104px; }
	.mb-xs-112 { margin-bottom: 112px; }
	.mb-xs-120 { margin-bottom: 120px; }
	.mb-xs-160 { margin-bottom: 160px; }
	.mb-xs-240 { margin-bottom: 240px; }
	.mb-xs-360 { margin-bottom: 360px; }
	.mb-xs-500 { margin-bottom: 500px; }

  /*margin-top*/
	.mt-xs-0 { margin-top: 0 !important; }
	.mt-xs-8 { margin-top: 8px; }
	.mt-xs-16 { margin-top: 16px; }
	.mt-xs-24 { margin-top: 24px; }
	.mt-xs-32 { margin-top: 32px; }
	.mt-xs-40 { margin-top: 40px; }
	.mt-xs-48 { margin-top: 48px; }
	.mt-xs-56 { margin-top: 56px; }
	.mt-xs-64 { margin-top: 64px; }
	.mt-xs-72 { margin-top: 72px; }
	.mt-xs-80 { margin-top: 80px; }
	.mt-xs-88 { margin-top: 88px; }
	.mt-xs-96 { margin-top: 96px; }
	.mt-xs-104 { margin-top: 104px; }
	.mt-xs-112 { margin-top: 112px; }
	.mt-xs-120 { margin-top: 120px; }
	.mt-xs-160 { margin-top: 160px; }
	.mt-xs-240 { margin-top: 240px; }
	.mt-xs-360 { margin-top: 360px; }
	.mt-xs-500 { margin-top: 500px; }

	/*margin-right*/
	.mr-xs-0 { margin-right: 0 !important; }
	.mr-xs-8 { margin-right: 8px; }
	.mr-xs-16 { margin-right: 16px; }
	.mr-xs-24 { margin-right: 24px; }
	.mr-xs-32 { margin-right: 32px; }
	.mr-xs-40 { margin-right: 40px; }
	.mr-xs-48 { margin-right: 48px; }
	.mr-xs-56 { margin-right: 56px; }
	.mr-xs-64 { margin-right: 64px; }
	.mr-xs-72 { margin-right: 72px; }
	.mr-xs-80 { margin-right: 80px; }

	/*margin-left*/
	.ml-xs-0 { margin-left: 0 !important; }
	.ml-xs-8 { margin-left: 8px; }
	.ml-xs-16 { margin-left: 16px; }
	.ml-xs-24 { margin-left: 24px; }
	.ml-xs-32 { margin-left: 32px; }
	.ml-xs-40 { margin-left: 40px; }
	.ml-xs-48 { margin-left: 48px; }
	.ml-xs-56 { margin-left: 56px; }
	.ml-xs-64 { margin-left: 64px; }
	.ml-xs-72 { margin-left: 72px; }
	.ml-xs-80 { margin-left: 80px; }

  /*padding-top*/
	.pt-xs-0 { padding-top: 0; }
	.pt-xs-8 { padding-top: 8px; }
	.pt-xs-16 { padding-top: 16px; }
	.pt-xs-24 { padding-top: 24px; }
	.pt-xs-32 { padding-top: 32px; }
	.pt-xs-40 { padding-top: 40px; }
	.pt-xs-48 { padding-top: 48px; }
	.pt-xs-64 { padding-top: 64px; }
	.pt-xs-72 { padding-top: 72px; }
	.pt-xs-80 { padding-top: 80px; }
	.pt-xs-88 { padding-top: 88px; }
	.pt-xs-96 { padding-top: 96px; }
	.pt-xs-104 { padding-top: 104px; }
	.pt-xs-112 { padding-top: 112px; }
	.pt-xs-120 { padding-top: 120px; }
	.pt-xs-160 { padding-top: 160px; }
	.pt-xs-240 { padding-top: 240px; }
	.pt-xs-360 { padding-top: 360px; }
	.pt-xs-500 { padding-top: 500px; }

  /*padding-bottom*/
	.pb-xs-0 { padding-bottom: 0; }
	.pb-xs-8 { padding-bottom: 8px; }
	.pb-xs-16 { padding-bottom: 16px; }
	.pb-xs-24 { padding-bottom: 24px; }
	.pb-xs-32 { padding-bottom: 32px; }
	.pb-xs-40 { padding-bottom: 40px; }
	.pb-xs-48 { padding-bottom: 48px; }
	.pb-xs-56 { padding-bottom: 56px; }
	.pb-xs-64 { padding-bottom: 64px; }
	.pb-xs-72 { padding-bottom: 72px; }
	.pb-xs-80 { padding-bottom: 80px; }
	.pb-xs-88 { padding-bottom: 88px; }
	.pb-xs-96 { padding-bottom: 96px; }
	.pb-xs-104 { padding-bottom: 104px; }
	.pb-xs-112 { padding-bottom: 112px; }
	.pb-xs-120 { padding-bottom: 120px; }
	.pb-xs-160 { padding-bottom: 160px; }
	.pb-xs-240 { padding-bottom: 240px; }
	.pb-xs-360 { padding-bottom: 360px; }
	.pb-xs-500 { padding-bottom: 500px; }

	/*padding-right*/
	.pr-xs-0 { padding-right: 0 !important; }
	.pr-xs-8 { padding-right: 8px; }
	.pr-xs-16 { padding-right: 16px; }
	.pr-xs-24 { padding-right: 24px; }
	.pr-xs-32 { padding-right: 32px; }
	.pr-xs-40 { padding-right: 40px; }
	.pr-xs-48 { padding-right: 48px; }
	.pr-xs-56 { padding-right: 56px; }
	.pr-xs-64 { padding-right: 64px; }
	.pr-xs-72 { padding-right: 72px; }
	.pr-xs-80 { padding-right: 80px; }

	/*padding-left*/
	.pl-xs-0 { padding-left: 0 !important; }
	.pl-xs-8 { padding-left: 8px; }
	.pl-xs-16 { padding-left: 16px; }
	.pl-xs-24 { padding-left: 24px; }
	.pl-xs-32 { padding-left: 32px; }
	.pl-xs-40 { padding-left: 40px; }
	.pl-xs-48 { padding-left: 48px; }
	.pl-xs-56 { padding-left: 56px; }
	.pl-xs-64 { padding-left: 64px; }
	.pl-xs-72 { padding-left: 72px; }
	.pl-xs-80 { padding-left: 80px; }
}




















/*------------------------------------------------------*/
/*-----CLASSES FOR VISUAL COMPOSER ELEMENTS (B-000)-----*/
/*------------------------------------------------------*/


/*___________________________________________*/
/*Max-Widths
(Most of the time, you'll apply .margin-lr-auto
to the element you apply one of these to.)
(B-010)*/

/*Specific max-widths*/
.mw-150{max-width:150px;}
.mw-215{max-width:215px;}
.mw-425{max-width:425px;}
.mw-500{max-width:500px;}
.mw-650{max-width:650px;}
.mw-750{max-width:750px;}
.mw-850{max-width:850px;}
.mw-900{max-width:900px;}
.mw-1000{max-width:1000px;}
.mw-1100{max-width:1100px;}
.mw-1200{max-width:1200px;}
.mw-1300{max-width:1300px;}
.mw-1400{max-width:1400px;}
.mw-1500{max-width:1500px;}

/*Global max-widths (add these to things you might changed globally)*/
.mw-s{max-width:250px;}
.mw-m{max-width:350px;}
.mw-l{max-width:500px;}
.mw-xl{max-width:750px;}
.mw-2xl{max-width:850px;}
.mw-3xl{max-width:1000px;}
.mw-4xl{max-width:1100px;}
.mw-5xl{max-width:1250px;}
.mw-6xl{max-width:1400px;}
.mw-7xl{max-width:1600px;}



/*___________________________________________*/
/*Negative Margins
(Lifts objects above or below their container.)
(Use these instead of the built-in Salient functionality.)
(Works best on columns or content boxes.)
(B-020)*/
.neg-margin-top-100{
	margin-top:-100px;
}
.neg-margin-top-150{
	margin-top:-150px;
}
.neg-margin-top-200{
	margin-top:-200px;
}

.neg-margin-top-l{
	margin-top:-200px;
}
.neg-margin-top-xl{
	margin-top:-400px;
}


.neg-margin-bottom-100{
	margin-bottom:-100px;
}
.neg-margin-bottom-150{
	margin-bottom:-150px;
}
.neg-margin-bottom-200{
	margin-bottom:-200px;
}

.neg-margin-bottom-l{
	margin-bottom:-200px;
}
.neg-margin-bottom-xl{
	margin-bottom:-400px;
}

@media all and (max-width:1000px){ /*MBP-000*/
	.neg-margin-top-100, .neg-margin-top-150, .neg-margin-top-200, .neg-margin-top-l, .neg-margin-top-xl{
		margin-top:0 !important;
	}
	.neg-margin-bottom-100, .neg-margin-bottom-150, .neg-margin-bottom-200, .neg-margin-bottom-l, .neg-margin-bottom-xl{
		margin-bottom:0 !important;
	}
}


/*___________________________________________*/
/*Displays & positions (block, flex, etc...)
(B-030)*/
.disp-block{
	display:block;
}
.disp-in-block{
	display:inline-block;
}
.disp-in{
	display:inline;
}
.disp-flex{
	display:flex;
}
.disp-in-flex{
	display:inline-flex;
}

.pos-static{
	position:static;
}
.pos-relative{
	position:relative;
}
.pos-abs{
	position:absolute;
}
.pos-fixed{
	position:fixed;
}




/*___________________________________________*/
/*Text/Inline Treatment 
(stuff that applies to p, h#, icons, etc...)
(B-040)*/

.text-align-center{
	text-align:center;
}

.no-p-margin p{
	margin-bottom:0;
}
.no-p-padding p{
	padding-bottom:0;
}

.vertical-align-top{
	vertical-align:top;
}

.line-height-1 > *{
	line-height:1;
}
.line-height-1-1 > *{
	line-height:1.1;
}
.line-height-1-2 > *{
	line-height:1.2;
}
.line-height-1-3 > *{
	line-height:1.3;
}

.fw-400 > *{
	font-weight:400 !important;
}
.fw-500 > *{
	font-weight:500 !important;
}
.fw-600 > *{
	font-weight:600 !important;
}



/*___________________________________________*/
/*Misc
(Important stuff, but that doesn't fit anywhere else)
(B-050)*/

/*Apply this to rows
Except if they just have text in them, 
then apply to text.*/
.margin-lr-auto{
	margin-left:auto !important;
	margin-right:auto !important;
}
@media (min-width:1000px){ /*MBP-000*/
	/*in some cases, margin-lr-auto can mess up containers
	on mobile. If that happens, use this one instead.*/
	.margin-lr-auto-mobilefix{
		margin-left:auto !important;
		margin-right:auto !important;
	}
}



@media all and (max-width:1000px){ /*MBP-000*/
	/*Used to make tick-tocks flow the right way on mobile.
	Apply to every other tick tock.*/
	.mobile-ticktock-reverse .col{
		display:flex !important;
		flex-direction:column-reverse;
	}
	.mobile-ticktock-reverse .col .vc_col-sm-6:nth-child(2){
		margin-bottom:25px !important;
	}
}








/*---------------------------------------*/
/*-----OBJECTS & ADJUSTMENTS (C-000)-----*/
/*---------------------------------------*/

/*Fix FormCraft Visual Errors in Salient*/
.fc-form .minimal-form-input .text{
	z-index:9999999;
	color:black !important;
	margin-left:7px;
	margin-top:0 !important
}
body[data-form-style="minimal"] .minimal-form-input{
	padding-top:0 !important;
}
html .formcraft-css .powered-by{
	display:none !important;
}
body[data-form-style="minimal"] .minimal-form-input.textarea label span.text{
	top:7px !important;
}
.fc-form .minimal-form-input.filled label span.text,
.fc-form .minimal-form-input.has-text label span.text{
	display:none;
}
body[data-form-style="minimal"] textarea{
	padding-top:7px !important;
	padding-bottom:7px !important;
	
}
.fc-form .minimal-form-input.filled input[type="text"],
.fc-form .minimal-form-input.has-text input[type="text"]{
	padding-left:7px !important;
}




/*text-over-image boxes*/
.toi-container .wpb_text_column.wpb_content_element{
	margin-bottom:0 !important;
} 
.toi-container .ult-content-box-container{
	margin:0 auto;
}
/*.toi-container a{
	height:200px;
	width:250px;
	display:flex;
	align-items:center;
	justify-content:center;
	color:white;
	transition:0.2s;
	background-color:rgba(0,0,0,0);
	font-size:18px;
}*/
.toi-container-grid a{
	height:200px;
	display:flex;
	align-items:center;
	justify-content:center;
	color:white;
	transition:0.2s;
	background-color:rgba(0,0,0,0);
	font-size:18px;
}
.toi-container-grid-other .ult-content-box{
	display:flex;
	flex-direction:column;
	justify-content:center;
}
.toi-container-grid-other .vc_btn3-container{
	margin-bottom:0;
	padding-bottom:0;
}
.toi-container-grid .wpb_text_column{
	margin-bottom:0 !important;
	padding-bottom:0 !important;
}
.toi-container a:hover,
.toi-container-grid a:hover{
	
	transition:0.2s;
}
.toi-container p,
.toi-container-grid p{
	padding-bottom:0;
}
.toi-container .wpb_wrapper{
	display:flex;
	flex-wrap:wrap;
}
.toi-container .sc_section_overlay{
	padding:0 !important;
}
.toi-container .sc_section_overlay,
.toi-container .sc_section_content,
.toi-container .wpb_text_column,
.toi-container .wpb_wrapper,
.toi-container .wpb_wrapper > p,
.toi-container .wpb_wrapper > p > span,
.toi-container .wpb_wrapper > p > span > a{
	width:100% !important;
	height:100% !important;
}
.toi-container .wpb_wrapper > p,
.toi-container .wpb_wrapper > p > span{
	display:block !important;
}
.toi-container .wpb_wrapper > p > span > a{
	display:flex !important;
	align-items:center !important;
	justify-content:center !important;
	background:rgba(0,0,0,0.15);
	transition:0.2s;
}
.toi-container .wpb_wrapper > p > span > a:hover{
	background:rgba(33,33,33,0.75);
	transition:0.2s;
}

.toi-big{
	padding-left:40px !important;
}






















/*----------------------------*/
/*-----CUSTOM CSS (D-000)-----*/
/*----------------------------*/

/*OK, ALL THE STARTING STUFF IS DONE NOW!
ADD ANY SITE-SPECIFIC CUSTOM CSS HERE*/


/*Header Button*/
html body #header-outer #top nav .header-btn#menu-item-582 a,
html body #header-outer #top nav .header-btn#menu-item-622 a{
	padding:14px 29px 13px 30px !important;
	background:var(--button1-bg-color) !important;
	color:var(--button1-fg-color) !important;
	transition:0.2s !important;
}
html body #header-outer #top nav .header-btn#menu-item-582 *:after,
html body #header-outer #top nav .header-btn#menu-item-622 *:after{
	display:none !important;
}
html body #header-outer #top nav .header-btn#menu-item-582 a:hover,
html body #header-outer #top nav .header-btn#menu-item-622 a:hover{
	transition:0.2s !important;
	opacity:0.7 !important;
}
#menu-item-622 a{
	margin-left:0 !important;
}










/*Header Megamenu styles*/
/*------------------
 * MEGA MENUs
 * -----------------*/
/* hide off canvas menu on Desktop so a seperate mobile menu can be used */
@media (min-width:1000px){
	ul.buttons[data-user-set-ocm="1"] li.slide-out-widget-area-toggle {
	    display: none !important;
	}
}
.off-canvas-menu-container{
	
}
.off-canvas-menu-container a{
	max-width:200px;
	display:inline-block;
}
.off-canvas-menu-container ul{
	
	margin-left:15px;
	margin-bottom:8px;
}
.off-canvas-menu-container .menu-item-has-children:before{
	content:'▼';
}
.off-canvas-menu-container.mobile-only{
	display:none !important;
}
.off-canvas-menu-container ul > .menu-item > a{
	display:inline;
}
li#menu-item-714 {
}
.sub-menu{
	width:800px !important;
	
}
.c_images {
    -webkit-clip-path: polygon(0 0, 80% 0%, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 80% 0%, 100% 100%, 0% 100%);
}
ul.sub-menu:after {
    content: '';
    width: 15rem;
    height: 4.3rem;
    /* background: red; */
    position: absolute;
    bottom: 0px;
    right: 11px;
    background-image: url(/wp-content/uploads/2018/05/cardetail.png);
    background-size: 100%;
}
.c_links li > a {
    font-family: Metropolis;
    /* color: #000000 !important; */
}
ul.sub-menu {
    max-height: 210px !important;
    overflow: hidden;
}
body[data-dropdown-style="minimal"] .sf-menu >li ul {
    padding: 0px;
}
.yawp_wim_title{
	display:none !important;
}
html body[data-dropdown-style="minimal"] .sf-menu >li >ul{

}
.sub-menu li{

}
/* Mega Menu Links */
.c_links ol li a {
	display:block;
	color: var(--main-fg-color) !important;
	font-size: 1rem !important;
	line-height: 1.5rem !important;
}

.c_container{
	display:flex;
	flex-direction:row-reverse;
}
.c_links{
	width:48%;
	margin-left:5%;
	display:flex;
	justify-content:center;
	align-items:flex-start;
}
.c_images{
	width:50%;
}
.c_links, .c_images{
	
}
.c_images{
	display:flex;
	align-items:center;
}
.c_images > img {
}
.c_img{
	display:none;
}
body[data-dropdown-style="minimal"] #header-outer:not([data-format="left-header"]) header#top nav > ul > li:not(.megamenu) ul .c_links a {
    background-color: transparent !important;
	color: #7f7f7f !important;
	transition: all 0.2s ease-out;
}
body[data-dropdown-style="minimal"] #header-outer:not([data-format="left-header"]) header#top nav > ul > li:not(.megamenu) ul .c_links a:hover {
    background-color: transparent !important;
    color: var(--secondary-fg-color) !important;
    transition: all 0.2s ease-out;
}
body[data-dropdown-style="minimal"] #header-outer:not([data-format="left-header"]) header#top nav > ul > li:not(.megamenu) ul .c_links a:before {
    content: '\25b6';
    display: block;
    font-size: 10px;
    color: var(--secondary-fg-color);
    position: absolute;
    left: -15px;
    opacity: 0;
    transition: all 0.2s ease-out;
}
body[data-dropdown-style="minimal"] #header-outer:not([data-format="left-header"]) header#top nav > ul > li:not(.megamenu) ul .c_links a:hover:before {
    left: -10px;
    opacity: 1;
}

.menu-item-type-yawp_wim{
	width:100% !important;
}
.c_links ol{
	display:flex;
	flex-wrap:wrap;
	align-items:center;
	justify-content:center;
	margin-top:20px;
}
.c_links ol li{
	width:50% !important;
}

#menu-item-713 .sub-menu{
	margin-left:-350px;
}









/*General Button 1*/
.nectar-button[data-color-override="false"].regular-button.btn-custom1{
    padding: 10px 20px;
    border: 1px solid white;
    background: transparent !important;
}
.nectar-button[data-color-override="false"].regular-button.btn-custom1:hover{
	transition:0.2s !important;
	    background: white !important;
    color: black;
}




/*video column container*/
.video-side-col{
	padding:0 !important;
}
.col-no-padding{
	padding:0 !important;
}
.video-side_right iframe{
	float:right;
}




/*Fix FormCraft Visual Errors*/
.formcraft-icon.icon-type-{
	display:none !important;
}








/*Footer CSS*/
#footer-widgets .row .span_4:nth-child(1){
	width:45% !important;
	margin-left:0 !important;
	margin-right:5% !important;
}
#footer-widgets .row .span_4:nth-child(2),
#footer-widgets .row .span_4:nth-child(3){
	width:20% !important;
	margin-left:5% !important;
	margin-right:0 !important;
}
@media (max-width:1000px){
	#footer-widgets .container .row{
		display:flex;
		flex-direction:column;
		margin:0 auto;
	}

	#footer-widgets .row .span_4:nth-child(1),
	#footer-widgets .row .span_4:nth-child(2),
	#footer-widgets .row .span_4:nth-child(3){
		width:100% !important;
		margin:0 auto !important;
	}
}
#nav_menu-2 h4{
	display:none !important;
}
#footer-widgets #media_image-2{
	margin-bottom:0 !important;
}

.footer-social-container{
	width:80px;
	display:flex;
	justify-content:space-between;
	transition:0.2s;
}
.footer-social-container a:hover{
	opacity:0.8;
	transition:0.2s;
}








